Page MenuHomePhabricator

Reindex space less languages wikis to use BM25
Closed, ResolvedPublic

Description

Language codes:

  • bo
  • dz
  • gan
  • ja
  • km
  • lo
  • my
  • th
  • wuu
  • zh-classical
  • lzh
  • zh-yue
  • yue
  • bug
  • cdo
  • cr
  • hak
  • jv
  • zh-min-nan

Event Timeline

dcausse created this task.Mar 28 2019, 4:42 PM
Restricted Application edited projects, added Discovery-Search; removed Discovery-Search (Current work). · View Herald TranscriptMar 28 2019, 4:42 PM

Mentioned in SAL (#wikimedia-operations) [2019-04-01T21:10:59Z] <dcausse> elasticsearch search cluster: reindex spaceless languages (T219533)

dcausse triaged this task as Normal priority.Apr 2 2019, 10:00 AM

Mentioned in SAL (#wikimedia-operations) [2019-04-09T06:51:41Z] <dcausse> elasticsearch search cluster: reindex all spaceless languages in eqiad and codfw (T219533)

Mentioned in SAL (#wikimedia-operations) [2019-04-10T11:46:47Z] <dcausse> elastisearch search cluster: reindexing zh-min-nan wikis (T219533)

debt closed this task as Resolved.May 2 2019, 8:59 PM